--- orig/debian/control
+++ mod/debian/control
@@ -1,12 +1,13 @@
 Source: elho-base
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 10), po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 
 Package: elho-base-preconf
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: elho-tools (>= 9), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
 Breaks: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
@@ -18,7 +19,7 @@
 
 Package: elho-base
 Architecture: all
-Pre-Depends: elho-base-preconf
+Pre-Depends: elho-base-preconf, ${misc:Pre-Depends}
 Depends: adduser, debconf, elho-tools (>= 9), ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
 Conflicts: ${meta:Conflicts}
 Description: elho base system configuration
@@ -37,6 +38,7 @@
 
 Package: elho-base-dev
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: elho system configuration development tools
  elho system configuration.
